<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.wildfly.camel.wildfly-camel-modules">
  <dependencies>
    <module name="args4j" />
    <module name="org.apache.activemq" />
    <module name="org.apache.camel.component.activemq" />
    <module name="org.apache.camel.component.atom" />
    <module name="org.apache.camel.component.bindy" />
    <module name="org.apache.camel.component.castor" />
    <module name="org.apache.camel.component.cdi" />
    <module name="org.apache.camel.component.crypto" />
    <module name="org.apache.camel.component.csv" />
    <module name="org.apache.camel.component.cxf" />
    <module name="org.apache.camel.component.dozer" />
    <module name="org.apache.camel.component.ejb" />
    <module name="org.apache.camel.component.flatpack" />
    <module name="org.apache.camel.component.ftp" />
    <module name="org.apache.camel.component.groovy" />
    <module name="org.apache.camel.component.hl7" />
    <module name="org.apache.camel.component.http4" />
    <module name="org.apache.camel.component.jackson" />
    <module name="org.apache.camel.component.jasypt" />
    <module name="org.apache.camel.component.jaxb" />
    <module name="org.apache.camel.component.jgroups" />
    <module name="org.apache.camel.component.jms" />
    <module name="org.apache.camel.component.jmx" />
    <module name="org.apache.camel.component.jpa" />
    <module name="org.apache.camel.component.lucene" />
    <module name="org.apache.camel.component.mail" />
    <module name="org.apache.camel.component.mina2" />
    <module name="org.apache.camel.component.mqtt" />
    <module name="org.apache.camel.component.mvel" />
    <module name="org.apache.camel.component.netty4" />
    <module name="org.apache.camel.component.ognl" />
    <module name="org.apache.camel.component.protobuf" />
    <module name="org.apache.camel.component.quartz2" />
    <module name="org.apache.camel.component.restlet" />
    <module name="org.apache.camel.component.rss" />
    <module name="org.apache.camel.component.salesforce" />
    <module name="org.apache.camel.component.saxon" />
    <module name="org.apache.camel.component.script" />
    <module name="org.apache.camel.component.servlet" />
    <module name="org.apache.camel.component.soap" />
    <module name="org.apache.camel.component.spring.security" />
    <module name="org.apache.camel.component.sql" />
    <module name="org.apache.camel.component.stream" />
    <module name="org.apache.camel.component.swagger" />
    <module name="org.apache.camel.component.tagsoup" />
    <module name="org.apache.camel.component.velocity" />
    <module name="org.apache.camel.component.weather" />
    <module name="org.apache.camel.component.xmlbeans" />
    <module name="org.apache.camel.component.xmlsecurity" />
    <module name="org.apache.camel.component.xstream" />
    <module name="org.apache.camel.component.zipfile" />
    <module name="org.apache.camel.component.zookeeper" />
    <module name="org.apache.camel.core.xml" />
    <module name="org.apache.camel.script.groovy" />
    <module name="org.apache.camel.script.jruby" />
    <module name="org.apache.camel.script.python" />
    <module name="org.apache.camel.script.rhino" />
    <module name="org.apache.cxf" slot="3.0" />
    <module name="org.apache.felix" />
    <module name="org.apache.lucene" slot="4.10" />
    <module name="org.beanshell" />
    <module name="org.fusesource.camel.component.sap" />
    <module name="org.jboss.gravia" />
    <module name="org.restlet" />
    <module name="org.springframework.context" />
    <module name="org.springframework.core" />
    <module name="org.wildfly.extension.camel" />
    <module name="org.wildfly.extras.config.plugin.camel" />
  </dependencies>
</module>
